#widget-override .content .main-content-block .wrapper {
    max-width: 100%;
    width: 100%;
}

#widget-override .content .main-content-block .wrapper .tribute2 {
    background-color: #fff;
    font: 14px/1.5 'Open Sans',Helvetica,Arial,sans-serif;
}

#widget-override .content .main-content-block .wrapper .tribute2 a:visited,
#widget-override .content .main-content-block .wrapper .tribute2 a {
    text-decoration: none;
    color: #404040;
}

#widget-override .content .main-content-block .wrapper .tribute2 a.tribute-event-rsvp-link {
    text-decoration: underline;
    color: #00f;
    margin-top: 0;
}

#widget-override .content .main-content-block #tribute2.tribute-container .tribute-store-button-container .tribute-store-btn {
    color: #f8f8f8;
}

#widget-override .content .main-content-block #tribute2.tribute-container.soft-flower-button .tribute-store-button-container .tribute-store-btn {
    color: #d75e5e;
}

.tribute-store-button-container {
    display: none;
}

.banner-message .tribute-store-button-container {
    display: inherit;
}

.tribute2 {
    position: relative;
}

.tribute2 .picture-frame {
    display: none;
}

.tribute2 a#tribute-start,
.tribute2 a#content-start {
    position: absolute;
    top: 0;
    left: 0;
}

.tribute2 .tribute2-content .left-navigation-bar .navigation-container #mobile-nav-button {
    display: none;
}

.tribute2 .tribute2-content .left-navigation-bar .navigation-container .return-message-nav-item {
    display: none;
}

.tribute2 .tribute2-content {
    margin: 10px auto;
    min-height: 500px;
    max-width: 1024px;
    width: 96%;
}

#widget-override .tribute2 .tribute2-maincontent {
    background-color: #fff;
    background-color: rgba(255,255,255,.9);
    box-shadow: 0px 5px 5px #999;
}

#widget-override .tribute2 .tribute2-maincontent {
    padding-bottom: 10px;
}

.tribute2 .tribute2-content .navigation-container {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    color: #666;
    outline: medium none;
    padding: 10px;
    background-color: #fff;
    background-color: rgba(255,255,255,.9);
}

.tribute2 .tribute2-content .navigation-container .tribute-navigation-bottom {
    clear: both;
}

.tribute2 .tribute2-content .navigation-container ul {
    margin: 0;
    padding: 0;
}

.tribute2 .tribute2-content .navigation-container ul li {
    float: left;
    width: 25%;
    min-width: 170px;
    list-style: none;
    margin: 0;
    padding: 5px 0;
}

.tribute2 .tribute2-content .navigation-container ul li a {
    margin-bottom: 4px;
    margin-left: 5%;
    font-size: 11pt;
}

.tribute2 .tribute2-content .left-navigation-bar .navigation-container ul li#flowers-link-list-item {
    display: none;
}

.tribute2 .tribute2-content .inner-content {
    width: 97%;
    margin: 10px auto;
}

.tribute2 .navigation-bar .navigation-body .navigation-buttons a.selected,
.tribute2 .tribute2-content .left-navigation-bar .navigation-container ul li a.selected {
    font-weight: bold;
}

.tribute-container .inner-content .button-row .error-message {
    display: block;
}

.tribute2 .tribute2-content .inner-content .button-row .add-condolence:hover,
.tribute2 .tribute2-content .inner-content .button-row .add-memory:hover,
.tribute2 .tribute2-content .inner-content .button-row .send-flowers-cta:hover,
.tribute2 .tribute2-content .inner-content .button-row .light-candle:hover,
.tribute2 .tribute2-content .inner-content .button-row .add-gesture:hover,
.tribute2 .tribute2-content .inner-content .button-row .plant-tree:hover,
.tribute2 .tribute2-content .inner-content .button-row .add-photo:hover {
    filter: brightness(80%);
}

.tribute2 .tribute2-content .inner-content .button-row .add-condolence {
    background-image: url(../images/cta-condolence.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .add-memory {
    background-image: url(../images/cta-memory.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .send-flowers-cta {
    background-image: url(../images/cta-flowers.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .page-top-cta.light-candle,
.tribute2 .tribute2-content .inner-content .button-row .left-cta.light-candle {
    background-image: url(../images/cta-candle.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .page-top-cta.add-gesture,
.tribute2 .tribute2-content .inner-content .button-row .left-cta.add-gesture {
    background-image: url(../images/cta-gesture.jpg);
}


.tribute2 .tribute2-content .inner-content .button-row .page-top-cta.plant-tree,
.tribute2 .tribute2-content .inner-content .button-row .left-cta.plant-tree {
    background-image: url(../images/cta-tree.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .left-cta.add-photo,
.tribute2 .tribute2-content .inner-content .button-row .page-top-cta.add-photo {
    background-image: url(../images/cta-photo.jpg);
}

.tribute2 .tribute2-content .inner-content .button-row .page-top-cta .button-text,
.tribute2 .tribute2-content .inner-content .button-row .left-cta .inner-text,
.tribute2 .tribute2-content .inner-content .button-row .page-top-cta .inner-text {
    position: absolute;
    right: 0.7em;
    top: 0.4em;
    color: #fff;
    font-size: 1em;
}

#widget-override .tribute2 .share-panel {
    width: 80px;
}

@media only screen and (max-width: 1083px) {
    .tribute2 .tribute2-content .inner-content .button-row .page-top-cta .button-text,
    .tribute2 .tribute2-content .inner-content .button-row .left-cta .inner-text,
    .tribute2 .tribute2-content .inner-content .button-row .page-top-cta .inner-text {
        position: absolute;
        right: 0.9vw;
        top: 0.6vw;
        color: #fff;
        font-size: 1.3vw;
    }
}

.tribute2 .tribute2-content .inner-content .button-row .left-cta,
.tribute2 .tribute2-content .inner-content .button-row .page-top-cta {
    background-size: cover;
    height: 0;
    position: relative;
    width: 16.7%;
    padding: 3.3% 1.4% 0 1.4%;
    box-shadow: none;
    border: none;
    border-radius: 0;
    display: inline-block;
}

.tribute2 .tribute2-content .left-navigation-bar .plant-tree-cta,
.tribute2 .tribute2-content .left-navigation-bar .send-flowers-cta {
    display: none;
}

.tribute2 .tribute2-content .inner-content h3.tribute-page-heading {
    text-align: center;
    color: #9b9b9b;
    font-size: 25pt;
    font-weight: normal;
}

.tribute2 .tribute2-content .inner-content .name-heading {
    font-weight: normal;
    font-size: 15pt;
}

#tribute2 {
    padding-bottom: 10px;
}

#tribute2 .tribute-event-list .event-item-date {
    font-size: 10pt;
    color: #9b9b9b;
    margin: 0 0 20px 90px;
}

#tribute2 .tribute2-content .inner-content .tribute-event-list .event-item .event-item-title,
#tribute2 .tribute2-content .inner-content .tribute-event-list .event-item .event-item-title .author,
#tribute2 .tribute2-content .inner-content .name-label {
    color: #666;
    font-size: 15pt;
    font-weight: normal;
}

.tribute2 .tribute2-content .inner-content .item-date {
    font-style: italic;
}

.tribute2 .tribute2-content #top-return-link {
    display: block;
    text-align: center;
    margin: 10px 0;
    font-size: 12pt;
    color: #fff;
}

#widget-override .content .main-content-block .wrapper .tribute2 a#top-return-link:visited,
#widget-override .content .main-content-block .wrapper .tribute2 a#top-return-link {
    color: #fff;
    text-shadow: 0 2px 2px #444;
}

.tribute2 .banner-spacer {
    margin-bottom: 30px;
    height: 598px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 3;
}

.tribute2 .top-bar {
    background-color: #fff;
    margin-top: -2px;
    padding-bottom: 5px;
    position: absolute;
    right: 0;
    top: 600px;
    width: 100%;
    border-bottom: 1px solid #969696;
}

.tribute2 .top-bar .family-login #sign-in,
.tribute2 .top-bar .family-login #sign-out {
    cursor: pointer;
}

.tribute2 .top-bar .family-login #sign-in,
.tribute2 .top-bar .family-login #sign-out,
.tribute2 .top-bar .family-login .welcome-message {
    float: right;
    margin-right: 10px;
}

.tribute2 .top-bar .family-login .welcome-message {
    border-right: 1px solid #fff;
    padding-right: 10px;
}

.tribute2 .top-bar #sign-in.sign-in-selected {
    color: #000;
    position: relative;
    z-index: 2;
}

.tribute2 .share-this-vertical {
    background: none;
}

.share-this-vertical {
    display: none;
}

.tribute2 .share-panel {
    left: 0;
    position: absolute;
    text-align: left;
    top: 602px;
    width: 200px;
}

.tribute2 .share-panel a {
    background-size: 100% 100%;
}

.tribute2 .share-panel a:hover {
    opacity: 0.8;
}

.tribute2 .share-panel #share-twitter img,
.tribute2 .share-panel #share-facebook img {
    opacity: 0;
}

.tribute2 .share-panel #share-facebook {
    height: 16px;
    width: 16px;
    background: url(../../tribute3/images/facebook.png) no-repeat center center;
}

.tribute2 .share-panel #share-facebook:hover {
    background: url(../../tribute3/images/facebook_rollover.png) no-repeat center center;
}

.tribute2 .share-panel #share-twitter {
    height: 16px;
    width: 20px;
    background: url(../../tribute3/images/twitter.png) no-repeat center center;
}

.tribute2 .share-panel #share-twitter:hover {
    background: url(../../tribute3/images/twitter_rollover.png) no-repeat center center;
}

.tribute2 .share-panel #subscribe {
    height: 12px;
    width: 25px;
    background: url(../../tribute3/images/email-subscribe.png) no-repeat center center;
}

.tribute2 .share-panel #subscribe:hover {
    background: url(../../tribute3/images/email-subscribe-hover.png) no-repeat center center;
}

.tribute2 .share-panel .button-row {
    width: 170px;
    float: none;
    margin-top: 2px;
}

.tribute2 .share-panel .subscribe-thankyou {
    margin-top: 10px;
}

.tribute2 .share-panel .subscribe-email-input input {
    width: 130px;
}

.tribute2 .share-panel .error-message {
    color: red;
}

.tribute2 .share-panel .message-panel {
    width: 500px;
    color: white;
}

.tribute2 .share-panel .share-message {
    display: none;
}

#widget-override .tribute-container .tribute-donation-payment .security-code-info .info-container {
    bottom: 30px;
    top: auto;
}

.tribute2 .tribute2-content .inner-content .charity-info .button-row {
    text-align: right;
}

.tribute2 .right-content-bar {
    display: none;
}

.tribute2 .navigation-body {
    display: none;
}

.tribute2 .tribute2-content .inner-content .button-row {
    margin: 5px 0 0 -1%;
    width: 102%;
    text-align: center;
}

#widget-override .tribute2 .tribute2-maincontent .funeral-details .event-detail {
    margin-bottom: 20px;
}

#widget-override .tribute2 .tribute2-maincontent .funeral-details > div:nth-of-type(2) {
    margin-top: 20px;
}

#widget-override .tribute2 .tribute2-maincontent .funeral-details > div:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
}

.tribute2 .error-message {
    color: #f00;
}

.tribute2 .bottom-content-bar {
    text-align: center;
    margin-top: 20px;
    padding: 10px;
}

.tribute2 .bottom-content-bar .first-bottom {
    margin-right: 5px;
}

.tribute2 .bottom-content-bar .second-bottom {
    margin-left: 5px;
}

.tribute2 .bottom-content-bar .first-bottom a.default-bottom-content {
    background: url(../images/comfort-gift.jpg) no-repeat center center;
}

.tribute2 .bottom-content-bar .second-bottom a.default-bottom-content {
    background: url(../images/grief-support.jpg) no-repeat center center;
}

.tribute2 .bottom-content-bar .bottom-content {
    display: inline-block;
    width: 226px;
    height: 124px;
}

.tribute2 .bottom-content-bar .bottom-content a.default-bottom-content {
    display: block;
    width: 100%;
    height: 100%;
    background-size: contain;
}

.tribute2 .banner-spacer .flipbook-logo-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1;
}

.tribute2 .banner-spacer .flipbook-logo-container .flipbook-logo-left {
    width: 49%;
    float: left;
}

.tribute2 .banner-spacer .flipbook-logo-container .flipbook-logo-right {
    width: 49%;
    float: left;
}

.tribute2 .banner-spacer .flipbook-logo-container .flipbook-logo-left,
.tribute2 .banner-spacer .flipbook-logo-container .flipbook-logo-right {
    height: 20%;
    margin-top: 25%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.tribute2 .tribute-timeline {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    max-width: 1024px;
    width: 96%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.tribute2 .tribute-timeline .timeline-container {
    height: 50px;
    margin: 50px auto 0;
    padding: 20px 2%;
    position: relative;
    width: 96%;
}

.tribute2 .flipbook-container .cover-image .book-pages {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 11px;
    background: url(../images/book-pages.jpg) repeat-y center top;
}

.tribute2 .flipbook-container .cover-image .book-spine {
    position: absolute;
    left: 0px;
    top: 0;
    width: 20px;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 46%, rgba(0,0,0,0.39) 50%, rgba(0,0,0,0.39) 54%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(46%,rgba(0,0,0,0.39)), color-stop(50%,rgba(0,0,0,0.39)), color-stop(54%,rgba(0,0,0,0.39)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.39) 46%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0.39) 54%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.39) 46%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0.39) 54%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.39) 46%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0.39) 54%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.39) 46%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0.39) 54%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.tribute2 .tribute-event-comment .event-icon {
    padding-top: 14px;
}

#widget-override #tribute2.tribute-container .comments-container .tribute-event-comment .tribute-event-comment-content {
    margin-left: 70px;
}

@media only screen and (max-width: 767px) {
    #widget-override .tribute2 .tribute-event-list .banner-message .event-content .tribute-image-container {
        display: none;
    }

    .tribute-container .condolence-list .condolence .condolence-related {
        margin-bottom: 10px;
    }

    .tribute2.tribute-store-override .share-panel #share-facebook {
        height: 32px;
        width: 32px;
        background: url(../../../../core/images/facebook_32.png) no-repeat center center;
    }

    .tribute2.tribute-store-override .share-panel #share-twitter {
        height: 32px;
        width: 32px;
        background: url(../../../../core/images/twitter_32.png) no-repeat center center;
    }

    .tribute2.tribute-store-override .share-panel #subscribe {
        height: 32px;
        width: 32px;
        background: url(../../../../core/images/email-subscribe_32.png) no-repeat center center;
    }

    .tribute-store-override .fb-recommend-mobile-wrapper {
        margin-left: 15px;
    }

    .tribute2 .tribute-event-list .event-item .event-item-actions .share-actions {
        margin-left: 16px;
    }

    .tribute2 .tribute-event-list .event-item .event-item-actions .share-actions > div,
    .tribute2 .tribute-event-list .event-item .event-item-actions .share-actions > a {
        margin-right: 15px;
    }
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute2 .tribute-event-list .event-item-actions {
        margin-top: 10px;
    }

    #widget-override .tribute2 .tribute-event-list .event-item .tribute-image-container,
    #widget-override .tribute2 .tribute-event-list .banner-message .tribute-image-container {
        float: none;
        display: block;
        margin: 0 auto;
    }

    #widget-override .tribute2 .tribute-event-list .event-item .tribute-image-container {
        width: 100%;
    }

    #widget-override .tribute2 .tribute-event-list .event-item .tribute-image-container img,
    #widget-override .tribute2 .tribute-event-list .banner-message .tribute-image-container img {
        max-width: 100%;
        max-height: 215px;
    }

    #widget-override .tribute2 .share-panel {
        top: 505px;
    }

    #widget-override .tribute2 .top-bar {
        top: 502px;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container .return-message-nav-item {
        display: block;
    }

    #widget-override .tribute2 .tribute2-content #top-return-link {
        display: none;
    }

    #widget-override .tribute2 .yui3-button {
        float: none;
        width: 90%;
        margin: 5px auto;
        display: block;
        padding: 5px 0px;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container {
        min-height:0;
        box-shadow: 0px 5px 5px #999;
        border-top: 1px solid;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container ul {
        display:none;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container.expanded ul {
        display: block;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar-placeholder {
        display:none;
    }

    #widget-override .tribute2 .tribute2-content .navigation-container ul li {
        width: 100%;
        list-style: none;
        padding: 0;
        margin: 0;
        display: block;
    }

    #widget-override .tribute2 .tribute2-content .navigation-container ul li a {
        padding: 15px 0;
        height: 100%;
        width: 90%;
        display: block;
        border-top: 1px solid #404040;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container #mobile-nav-button {
        display:block;
        font-size: 16pt;
        background-image: url(../images/down-arrow.png);
        background-repeat: no-repeat;
        background-position: right 20px center;
        cursor:pointer;
        color:#000;
        width:auto;
        height:30px;
        line-height:30px;
        padding: 15px 50px 15px 20px;
        text-align:center;
    }

    #widget-override .tribute2 .tribute2-content .left-navigation-bar .navigation-container.expanded #mobile-nav-button {
        background-image: url(../images/up-arrow.png);
    }

    #widget-override .tribute2 .tribute2-content .inner-content .button-row .page-top-cta:hover,
    #widget-override .tribute2 .tribute2-content .inner-content .button-row .left-cta:hover,
    #widget-override .tribute2 .tribute2-content .inner-content .button-row .page-top-cta,
    #widget-override .tribute2 .tribute2-content .inner-content .button-row .left-cta {
        width: 65%;
        padding: 13% 0 0 0;
    }

    #widget-override .tribute2 .tribute2-maincontent .funeral-details .event-detail .event-map {
        float: none;
        width: 100px;
    }

    #widget-override .tribute-container #page-buttons a.previous-button,
    #widget-override .tribute-container #page-buttons a.next-button,
    #widget-override .tribute-container .condolence-page-buttons a,
    #widget-override .tribute-container .gesture-page-buttons a,
    #widget-override .tribute-container .photo-page-buttons a,
    #widget-override .tribute-container .flowers-list .simple-list-paginator a,
    #widget-override .tribute-container .flowers-cart #continue-shopping,
    #widget-override .tribute-container #refresh-captcha {
        background-color: #eee;
        background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.15) 40%, transparent);
        border: medium none rgba(0, 0, 0, 0);
        border-radius: 4px;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25) inset, 0 2px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.15);
        box-sizing: border-box;
        display: inline-block;
        line-height: 24px;
        margin: 0;
        padding: 3px 5px;
        text-align: center;
        text-decoration: none;
        width: 38%;
    }

    #widget-override .tribute2 .banner-spacer {
        background-size: cover;
        height: 500px;
    }

    #widget-override .tribute2 .bottom-content-bar .first-bottom {
        margin-right: 0;
    }

    #widget-override .tribute2 .bottom-content-bar .second-bottom {
        margin-left: 0;
    }

    .tribute2 .tribute2-content .inner-content .button-row .page-top-cta .button-text,
    .tribute2 .tribute2-content .inner-content .button-row .left-cta .inner-text,
    .tribute2 .tribute2-content .inner-content .button-row .page-top-cta .inner-text {
        position: absolute;
        right: 2.4vw;
        top: 1.4vw;
        color: #fff;
        font-size: 4.6vw;
    }

    #tribute2 .tribute-event-list .event-item-date {
        margin-left: 70px;
    }

    .tribute-store-override .top-bar {
        height: 120px;
    }

    .tribute-store-override .left-navigation-bar {
        padding-top: 60px;
    }

    .tribute2.tribute-store-override .tribute-navigation-bottom .share-panel .mobile-share-message {
        display: block;
    }

    #widget-override .tribute-store-override .tribute-navigation-bottom .share-panel {
        width: 100%;
        text-align: center;
        top: 550px;
    }
}

@media only screen and (max-width: 568px) and (orientation: landscape) {
    #widget-override #tribute-share-window .popup-content-wrapper .popup-title {
        height: 30px;
    }

    #widget-override #tribute-share-window .tribute-share-popup a {
        height: 55px;
        padding-top: 30px;
    }

    #widget-override #tribute-share-window .tribute-share-popup .social-media-btn {
        background-position-y: 20px;
    }
}

@media only screen and (max-width: 400px) {
    #widget-override .tribute2 .banner-spacer {
        height: 358px;
    }

    #widget-override .tribute2 .share-panel {
        top: 362px;
    }

    #widget-override .tribute2 .top-bar {
        top: 360px;
    }

    #widget-override .tribute2.tribute-store-override .tribute-navigation-bottom .share-panel {
        top: 410px;
    }
}

/* French CTA's */
.tribute2.fr-CA .bottom-content-bar .first-bottom a.default-bottom-content {
    background: url(../../tribute3/images/fr_comfort-gift.jpg) no-repeat center center;
    background-size: 100% auto;
}

.tribute2.fr-CA .bottom-content-bar .second-bottom a.default-bottom-content {
    background: url(../../tribute3/images/fr_grief-support.jpg) no-repeat center center;
    background-size: 100% auto;
}

/* Dutch CTA's */
.tribute2.nl-NL .bottom-content-bar .first-bottom a.default-bottom-content {
    background: url(../../tribute3/images/nl_comfort-gift.jpg) no-repeat center center;
    background-size: 100% auto;
}

.tribute2.nl-NL .bottom-content-bar .second-bottom a.default-bottom-content {
    background: url(../../tribute3/images/nl_grief-support.jpg) no-repeat center center;
    background-size: 100% auto;
}

.tribute2 #mute-toggle-button {
    margin-right: 8px;
}

.tribute2 #mute-toggle-button {
    background: url(../../tribute/images/speaker_black_on.png) no-repeat center center / contain;
    width: 20px;
    height: 20px;
    margin-top: 2px;
}

.tribute2 #mute-toggle-button.muted {
    background: url(../../tribute/images/speaker_black_off.png) no-repeat center center / contain;
}

.tribute2 .custom-banner-spacer {
    display: none;
}

.tribute-content-decoration,
.footer-swoop {
    display: none;
}
